.THIS .slds-box{
    font-family: verdana;
    color: white;
  	font-size: 18px;
   background-color:#5897d6;
} 
.THIS .slds-clearfix{
    font-family: verdana;
  	font-size: 20px;
    background-color:#e8e8e8;
}
.THIS .slds-section{
    font-family: verdana;
  	font-size: 30px;
    background-color:#ffffff;
}
.THIS .slds-button{
    width : 190px;
    height : 50px;
}